---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param amount number
---Puts money from the guild bank onto the cursor. Money is not actually withdrawn from the guild bank; in the default UI, when the cursor "puts" the money into one of the player's bags, it calls WithdrawGuildBankMoney().
function PickupGuildBankMoney(amount) end
